Subject: Ticket Assigned - Not showing refund in my account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:38:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not showing refund in my account Few days back there was a return of 55aed.. suddenly it was vanished, I was
about to place order using that refund but I cant see it in my account. I
didn't made any purchase than where is my money gone kindly look into it
though i missed the offer due to this error from your side .
Thanks
Priyanka

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249648